/* This is my Orange color scheme section */
h1 {
    color: #587694;
}
.imgSqueezeClass {
    margin: 5px auto;
    width: 175px;
    height: 250px;
}

.imgParallaxClass {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/parallax.jpg") 100% 0px;
}

.imgBlogProductClass {
    max-width: 150px;
}

.imgBlogCartClass {
    max-width: 300px;
}


.imgBonusClass {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/bonus.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgBonus1Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/bonus1.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgBonus2Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/bonus2.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgBonus3Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/bonus3.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgBonus4Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/bonus4.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgBonus5Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/bonus5.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgBonus6Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/bonus6.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgBonus7Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/bonus7.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgBonus8Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/bonus8.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgBonus9Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/bonus9.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       


.imgCertificateClass {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/certificate.png");
    background-repeat: no-repeat;
    width: 234px;
    height: 175px;
}       

.imgSatisfactionClass {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/guarantee.png");
    background-repeat: no-repeat;
    width: 175px !important;
    height: 143px !important;
}       


.imgModule1Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/module1.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgModule2Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/module2.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgModule3Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/module3.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgModule4Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/module4.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgModule5Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/module5.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgModule6Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/module6.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgModule7Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/module7.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgModule8Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/module8.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgModule9Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/module9.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgModule10Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/module10.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgModule11Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/module11.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgModule12Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/module12.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgModule13Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/module13.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgModule14Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/module14.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgModule15Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/module15.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       


.imgPart1Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/part1.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgPart2Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/part2.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgPart3Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/part3.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgPart4Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/part4.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgPart5Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/part5.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgPart6Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/part6.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgPart7Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/part7.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgPart8Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/part8.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgPart9Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/part9.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgPart10Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/part10.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgPart11Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/part11.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgPart12Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/part12.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgPart13Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/part13.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgPart14Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/part14.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgPart15Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/part15.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       


.imgSession1Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/session1.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgSession2Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/session2.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgSession3Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/session3.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgSession4Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/session4.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgSession5Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/session5.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgSession6Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/session6.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgSession7Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/session7.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgSession8Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/session8.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgSession9Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/session9.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgSession10Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/session10.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgSession11Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/session11.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgSession12Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/session12.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgSession13Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/session13.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgSession14Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/session14.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       
.imgSession154Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/session15.png");
    background-repeat: no-repeat;
    margin: 5px auto;
    width: 110px;
    height: 112px;
}       

.imgBulletCheckBoxClass {
    background-image: url('//s3.amazonaws.com/email.pesi.com/widget_images/orange/bullet-checkmark.png');
}

.imgBulletAsteriskClass {
    background-image: url('//s3.amazonaws.com/email.pesi.com/widget_images/orange/bullet-asterisk.png');
}


.imgBullet1Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/bullet1.png");
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
}       
.imgBullet2Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/bullet2.png");
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
}       
.imgBullet3Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/bullet3.png");
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
}       
.imgBullet4Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/bullet4.png");
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
}       
.imgBullet5Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/bullet5.png");
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
}       
.imgBullet6Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/bullet6.png");
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
}       
.imgBullet7Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/bullet7.png");
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
}       
.imgBullet8Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/bullet8.png");
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
}       
.imgBullet9Class {
    background: url("//s3.amazonaws.com/email.pesi.com/widget_images/orange/bullet9.png");
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
}       



.SectionWell {
    background-color: #FDF6E9;
}

.SectionBorder {
    border: dashed #D26F36 ;
}

.SectionTitle,
.SectionHeader {
    color: #D26F36;
}

.SectionSubheader {
    color: #587694;
}

.SectionButton {
    color: #8C2C06;
}

.light-translucent-bg {
    color: #333333;
    border-bottom: 1px solid #dadada;
    background-size: auto auto;
    x-index: 1;
    position: relative;
}


/* Button color settings */
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
    color: #ffffff !important;
    background-color: #D26F36;
    border-color: #D26F36;
}

.btn-default {
    background-color: #8C2C06;
    color: #ffffff !important;
    border-color: #8C2C06;
}


/* Horizontal line color settings */
    .HRLineBackground {
        background-color: #D26F36;
    }


/* Slider color settings */
.SliderBackground {
    background-color: #ffffff;
}

.SliderDefaultText {
    color: #666666;
    background-color: #ffffff;
}

.SliderTitleText {
    color: #D26F36;
    background-color: #ffffff;
}

.SliderSubtitleText {
    color: #587694;
    background-color: #ffffff;
}

.SliderReverseText {
    color: #ffffff;
    background-color: #D26F36;
}


.slider_bg {
        color: #666666;
        background-color: #ffffff;
    }

    .slider_text_lt_bg {
        color: #666666;
        background-color: #ffffff;
    }

    .slider_text_drk_bg {
        color: #D26F36;
        background-color: #ffffff;
    }

    .slider_text_spc_bg {
        color: #ffffff;
        background-color: #D26F36;
    }


/* Body Copy color settings */
.BodyCopyBackground {
    background-color: #ffffff;
}

.BodyCopyText {
    color: #333333;
}


/* Author color settings */
.AuthorBackground {
    background-color: #ffffff;
}

/*.AuthorSectionWell,*/
.AuthorWell {
    background-color: #f1f1f1;
}

.AuthorTitle {
    color: #D26F36;
}

.AuthorBody {
    color: #333333;
}


/* Testimonial color settings */
.TestimonialBackground {
    background-color: #ffffff;
}

.TestimonialTitle {
    color: #D26F36;
}

.TestimonialBody {
    color: #333333;
}

.Testimonial3 .Quote:before { background: url('//s3.amazonaws.com/email.pesi.com/widget_images/orange/quote.png'); }
.Testimonial3 .Quote { background: #fafafa; box-shadow: 0px 3px 5px #e0dedf; }
.Testimonial3 .Quote-Footer a { color: #D26F36; }
.Testimonial3 .Quote h6 { color: #111c4e; }
.Testimonial3 .Quote .Quote-Footer a:hover { color: #111c4e; }


/* Training For color settings */
.TrainingForBackground {
    background-color: #ffffff;
}

.TrainingForBody {
    color: #333333;
}


/* Bonus color settings */
.BonusBackground {
    background-color: #ffffff;
}

.BonusTitle {
    color: #587694;
}

.BonusIntro {
    color: #D26F36;
}

.BonusBody {
    color: #333333;
}


/* Call To Action color setting */
.CallToActionBackground {
    background-color: #EFF5FA;
}

.CallToActionTitle {
    color: #587694;
}

.CallToActionSubtitle {
    color: #587694;
}

.CallToActionValue {
    color: #666666;
}

.CallToActionPrice {
    color: #8C2C06;
}


/* Certificate of Completion color settings */
.CertificateCompletionBackground {
    background-color: #ffffff;
}

.CertificateCompletionTitle {
    color: #D26F36;
}

.CertificateCompletionBody {
    color: #333333;
}


/* Certificate Module color settings */
.CertificateModuleBackground {
    background-color: #ffffff;
}

.CertificateModuleTitle {
    color: #D26F36;
}

.CertificateModuleTitle2 {
    color: #666666;
}

.CertificateModuleHighlight {
    color:#D26F36;
}


/* Module, Parts, Sessions, Bonuses color settings */
.ModuleBackground,
.PartsBackground,
.SessionBackground,
.BonusBackground,
.SqueezeBackground,
.EmailFormBackground,
.BlogBackground,
.FeaturedItemBackground,
.CancellationBackground,
.EventDetailsBackground,
.ObjectivesBackground,
.ArticleBackground,
.BulletBackground,
.UpsellBackground {
    background-color: #ffffff;
}

.ModuleTitle,
.PartsTitle,
.SessionsTitle,
.BonusesTitle,
.SqueezeTitle,
.EmailFormTitle,
.BlogTitle,
.FeaturedItemTitle,
.CancellationTitle,
.EventDetailsTitle,
.ObjectivesTitle,
.ArticleTitle,
.UpsellTitle {
    color:#D26F36;
}

.ModuleDescription,
.PartsDescription,
.SessionsDescription,
.BonusesDescription,
.SqueezeDescription,
.EmailFormDescription,
.BlogDescription,
.FeaturedItemDescription,
.CancellationDescription,
.EventDetailsDescription,
.ObjectivesDescription,
.ArticleDescription,
.UpsellDescription {
    color: #333333;
}

.ModuleText,
.PartsText,
.SessionsText,
.BonusesText,
.SqueezeText,
.EmailFormText,
.BlogText,
.FeaturedItemText,
.CancellationText,
.EventDetailsText,
.ObjectivesText,
.ArticleText,
.UpsellText {
    color: #333333;
}

.ModuleHighlight,
.PartsHighlight,
.SessionsHighlight,
.BonusesHighlight,
.SqueezeHighlight,
.EmailFormHighlight,
.BlogHighlight,
.FeaturedItemHighlight,
.CancellationHighlight,
.EventDetailsHighlight,
.ObjectivesHighlight,
.CancellationHighlight,
.EventDetailsHighlight,
.ObjectivesHighlight,
.ArticleHighlight,
.UpsellHighlight {
    color: #D26F36;
}

.SqueezeSpecial {
    color: #D26F36;
}

.SqueezeLink {
    text-decoration: none;
}

.SqueezeButton {
    text-decoration: none;
    color: #ffffff;
}

.SqueezeButton a {
    color: #ffffff;
}

.EmailFormOptIn {
    background-color: #eeeeee;
}

.FeaturedItemImgBg {
    color: #ffffff;
    background-color: #8C2C06;
}

.UpsellWell {
    background-color: #f1f1f1;
}

.ArticleSectionWell {
    background-color: #f1f1f1 !important;
}



/* Quote color settings */
.QuoteBackground {
    background-color:  #ffffff;
}


/* Next Steps color settings */
.NextStepsBackground {
    background-color: #ffffff;
}

.NextStepsTitle {
    color: #D26F36;
}

.NextStepsText {
    color: #333333;
}


/* Parallax color settings */
.ParallaxBackground {
    color: #333333;
    border-bottom: 1px solid #dadada;
}

.ParallaxTitle {
    color: #333333;
}

.ParallaxText {
    color: #333333;
}

.ParallaxPrice {
    color: #D26F36;
}


/* Satisfaction guarantee color settings */
.SatisfactionGuaranteeBackground {
    background-color: #ffffff;
}

.SatisfactionGuaranteeTitle {
    color: #D26F36;
}

.SatisfactionGuaranteeText {
    color: #333333;
}


/* End of my style section */
